/* Class = "NSTextFieldCell"; title = "New Preset Name:"; ObjectID = "Oqi-5k-PcM"; */
"Oqi-5k-PcM.title" = "Preset Name:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "YQ2-GM-bqZ"; */
"YQ2-GM-bqZ.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Name already taken. Choose another."; ObjectID = "ohq-tZ-zX2"; */
"ohq-tZ-zX2.title" = "Name already taken. Choose another.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vOc-LU-bU3"; */
"vOc-LU-bU3.title" = "Cancel";
